## tutos2 2.0.20050413-1

=== Makefile ===
#
#   the ultimate team organization software
#   ---------------------------------------
#
# Copyright 1999-2001 by Gero Kohnert
#
# Author: Gero Kohnert
#
# $Header: /cvsroot/tutos/tutos/Makefile,v 1.68.2.2 2005/02/10 17:12:32 tapoueh Exp $
# $Name: BRANCH-2-0 $
#
#
# $Log: Makefile,v $
# Revision 1.68.2.2  2005/02/10 17:12:32  tapoueh
# New debian package for easy tutos 2 installation.
#
# Revision 1.68.2.1  2005/02/10 14:33:35  tapoueh
# * Bugfixes (gantt, timetrack create, task_show, ...)
# * preparing the debian package
#
# Revision 1.68  2004/02/12 06:47:55  gokohnert
# help changes
#
# Revision 1.67  2004/02/11 05:08:42  gokohnert
# rate module added
#
# Revision 1.66  2003/12/31 17:09:38  gokohnert
# Happy new year
#
# Revision 1.65  2003/09/20 09:13:46  gokohnert
# added new handlers
#
# Revision 1.64  2003/08/04 20:11:55  gokohnert
# in the middle of the changes
#
# Revision 1.63  2003/06/27 13:46:12  gokohnert
# language stuff
#
# Revision 1.62  2003/05/30 13:18:02  tapoueh
# Minor debugs allowing to make the package.
#
# Revision 1.61  2003/05/30 12:39:37  tapoueh
# Scripts have to be world readable !
#
# Revision 1.60  2003/04/04 04:20:18  gokohnert
# cosmetics
#
# Revision 1.59  2003/03/23 22:11:13  gokohnert
# multiple fixes
#
# Revision 1.58  2003/02/10 04:59:13  gokohnert
# added missing picture
#
# Revision 1.57  2003/02/05 18:17:24  gokohnert
# moved README files to the modules/handlers directories
#
# Revision 1.56  2003/01/15 14:31:09  tapoueh
# Merge from the BRANCH-1-0, where the debian package development occurs.
# The log file bug fixed previously in the stable branch should have
# disapeared in the 1.1, thanks to Gero work.
#
# Note: we're in the process to be in debian main tree. Finally !
# The process should be 1 week long, then TUTOS will be accepted and
# deployed all over the world on each and every official debian mirror.
# And apt will know about tutos.
#
# Revision 1.55  2002/12/31 14:33:33  gokohnert
# cleanups for HTML
#
# Revision 1.54  2002/12/18 22:04:58  gokohnert
# fixes
#
# Revision 1.53  2002/12/16 20:40:23  gokohnert
# moved docmanagement to a new module
#
# Revision 1.52  2002/12/13 15:22:29  gokohnert
# fixes
#
# Revision 1.51  2002/12/10 18:17:42  gokohnert
# introduced new handler modules for fax/sms etc.
#
# Revision 1.50  2002/12/07 16:53:03  gokohnert
# new (moved) mailbox module
#
# Revision 1.49  2002/12/04 15:34:25  gokohnert
# using auth modules for authentification
#
# Revision 1.48  2002/11/27 17:54:56  gokohnert
# language updates
#
# Revision 1.47  2002/11/27 14:20:08  gokohnert
# Czech update
#
# Revision 1.46  2002/11/18 07:19:23  gokohnert
# more ldap
#
# Revision 1.45  2002/11/18 05:55:00  gokohnert
# sync with ldap feature
#
# Revision 1.44  2002/11/09 16:08:08  gokohnert
# moved ldap stuff to own dir
#
# Revision 1.43  2002/11/02 12:48:30  gokohnert
# modularized url management
#
# Revision 1.42  2002/10/13 20:34:22  gokohnert
# modularized installations
#
# Revision 1.41  2002/10/13 17:11:11  gokohnert
# additional changes (too many)
#
# Revision 1.40  2002/10/04 10:03:21  gokohnert
# css stuff (comments please)
#
# Revision 1.39  2002/10/01 08:59:55  tapoueh
# Merge with the stable branch.
#
# Revision 1.38  2002/09/30 20:16:33  gokohnert
# fix
#
# Revision 1.37  2002/09/29 20:26:06  gokohnert
# first checkin of a plam export module
# which allows the export of Appointments and Adresses formatted for inporting into palm pilots
#
# (not ready for reakl use)
#
# Revision 1.36  2002/09/27 09:12:27  gokohnert
# language updates
#
# Revision 1.35  2002/09/26 12:06:05  gokohnert
# new hungarian stuff
#
# Revision 1.34  2002/09/14 13:02:27  gokohnert
# menu / default focus / layout
#
# Revision 1.33  2002/08/28 19:41:54  gokohnert
# some module handling
#
# Revision 1.32  2002/08/25 11:53:03  gokohnert
# catalan support
#
# Revision 1.31  2002/08/21 16:04:12  gokohnert
# cleanup: moved langfiles holiday nameday and database interfaces to their own subdirs
#
# Revision 1.30  2002/08/15 13:14:23  gokohnert
# Started new layout engine mechanism for page creation:
# Pages that are displayed to the end user are now objects that extends a preloaded
# layout object. The type of the layout object is configurable and may change.
# So it will be possible to have classical layout (layout/classic_layout.pinc) or
# other layouts that for example may have the navigation somewhere else.
#
# Work will continue !
#
# Revision 1.29  2002/08/08 10:02:08  tapoueh
# Trying to be able to compile the documentation on a debian system.
# Paths are to differents, even filenames are not the same.
#
# It will end using autoconf/automake tools, but I do not have the time
# to learn and use that for now.
#
# Revision 1.28  2002/08/03 16:27:15  gokohnert
# some more fixes
#
# Revision 1.27  2002/07/26 11:55:13  tapoueh
# Make install will create config.ping and lang_custom.p3 with a
# introduction on how to use that files.
#
# Revision 1.26  2002/07/26 09:23:47  tapoueh
# Preparing release.
#
# Revision 1.25  2002/07/26 08:22:34  gokohnert
# release prepare
#
# Revision 1.24  2002/07/25 16:58:47  gokohnert
# release preps
#
# Revision 1.23  2002/07/25 12:29:59  gokohnert
# preparations for release
#
# Revision 1.22  2002/07/15 08:40:13  gokohnert
# update
#
# Revision 1.21  2002/07/08 20:24:26  gokohnert
# updates
#
# Revision 1.20  2002/07/07 10:55:53  gokohnert
# release preparations
#
# Revision 1.19  2002/07/02 19:15:40  gokohnert
# fixes to make pdf doku
#
# Revision 1.18  2002/07/01 11:58:38  gokohnert
# added theme nuke
#
# Revision 1.17  2002/07/01 11:41:05  tapoueh
# make install bugfix
#
# Revision 1.16  2002/06/29 13:27:17  gokohnert
# new book1pdf target for testing
#
# Revision 1.15  2002/06/27 17:33:38  gokohnert
# new (moved) invoice module
#
# Revision 1.14  2002/06/25 19:57:42  gokohnert
# fixed docbook pathes
#
# Revision 1.13  2002/06/25 19:27:47  gokohnert
# updates
#
# Revision 1.12  2002/06/21 14:23:18  gokohnert
# added dutch mailtemplates
#
# Revision 1.11  2002/06/20 10:48:19  gokohnert
# some more modularization
# new getAddLink functions in note,file,bug etc.
# infolist methods that can be called in ..._show scripts
#
# Revision 1.10  2002/06/17 12:59:00  tapoueh
# Added an 'install' file, working well for debian packaging... I don't know
# how well it fit with other systems.
# Now using the GNU Make tool and some of its functionalities as $(wildcard ).
#
# Revision 1.9  2002/06/12 21:04:20  gokohnert
# now working with register_globals set to Off
# other changes see mailing list and ChangeLog
#
# Revision 1.8  2002/06/05 18:56:19  gokohnert
# new spanish/nicaragua files
# email subjects are now in language files
# selection of country codes from iso_cntrycodes.p3
#
# Revision 1.7  2002/05/27 19:47:20  gokohnert
# new dutch module translation
#
# Revision 1.6  2002/05/26 18:25:59  gokohnert
# updates
#
# Revision 1.5  2002/05/22 17:59:50  gokohnert
# changes to enable the gantt stuff in existing environments (w/o caching)
#
# Revision 1.4  2002/05/03 13:54:59  gokohnert
# new password reminder feature
#
# Revision 1.3  2002/05/03 08:25:56  gokohnert
# feature permissions for teams
#
# Revision 1.2  2002/04/27 16:05:50  gokohnert
# namedays weekstart workdays in user profiles (run update.php \!)
#
# Revision 1.1  2002/04/12 14:54:14  gokohnert
# now use Makefile instead of Makefile.in
# Makefile.in,v $
#
#
#

# Primary Version
VERSION = 1.2
#
# The full Version is VERSION.DATE
#
DATE         = `date +%Y%m%d`
FULLVERSION  = $(VERSION).$(DATE)

# Standard Files
PHP =   $(PHP_TOP) \
	$(PHP_ADMIN) \
	$(PHP_DB) \
	$(PHP_AUTH) \
	$(PHP_LOCAL) \
	$(PHP_GRP) \
	$(PHP_NOTE) \
	$(PHP_BUG) \
	$(PHP_XML) \
	$(PHP_URL) \
	$(PHP_RES) \
	$(PHP_FILE) \
	$(PHP_WATCH) \
	$(PHP_INST) \
	$(PHP_INV) \
	$(PHP_LDAP) \
	$(PHP_MBOX) \
	$(PHP_RATE) \
	$(PHP_LAYOUT)


PHP_TOP = $(wildcard php/*.php) \
	$(wildcard php/*.p3) \
	$(wildcard php/*.pinc)
PHP_ADMIN = $(wildcard php/admin/*.php) \
	$(wildcard php/admin/*.pinc)
PHP_DB = $(wildcard php/db/*.php) \
	$(wildcard php/db/*.p3) \
	$(wildcard php/db/*.pinc) 
PHP_LOCAL = $(wildcard php/localization/*.php) \
	$(wildcard php/localization/*.p3) \
	$(wildcard php/localization/*.pinc) 
PHP_AUTH = $(wildcard php/auth/*.php) \
	$(wildcard php/auth/*.p3) \
	$(wildcard php/auth/*.pinc) 

# CRM Groups Module
PHP_GRP = $(wildcard php/group/*.php) \
	$(wildcard php/group/help/*.html) \
	$(wildcard php/group/*.p3) \
	$(wildcard php/group/*.pinc)

# LDAP Module
PHP_LDAP = $(wildcard php/ldap/*.php) \
        README.ldap \
	$(wildcard php/ldap/help/*.html) \
	$(wildcard php/ldap/*.p3) \
	$(wildcard php/ldap/*.pinc)

# Mailbox Module
PHP_MBOX = $(wildcard php/mailbox/*.php) \
	$(wildcard php/mailbox/*.p3) \
	$(wildcard php/mailbox/*.pinc)

# Invoice Module
PHP_INV = $(wildcard php/invoice/*.php) \
	$(wildcard php/invoice/*.p3) \
	$(wildcard php/invoice/*.pinc)

# Note Module
PHP_NOTE = $(wildcard php/note/*.php) \
	$(wildcard php/note/*.p3) \
	$(wildcard php/note/help/*.html) \
	$(wildcard php/note/*.pinc)

# Bugtracking Module
PHP_BUG = $(wildcard php/bugtracking/*.php) \
	$(wildcard php/bugtracking/help/*.html) \
	$(wildcard php/bugtracking/*.p3) \
	$(wildcard php/bugtracking/*.pinc)

# Xml Import Module
PHP_XML = $(wildcard php/xml/*.php) \
	$(wildcard php/xml/*.p3) \
	$(wildcard php/xml/*.pinc)

# URL Module
PHP_URL = $(wildcard php/url/*.php) \
	$(wildcard php/url/help/*.html) \
	$(wildcard php/url/*.p3) \
	$(wildcard php/url/*.pinc)

# Docmanagement Module
PHP_FILE = $(wildcard php/file/*.php) \
	$(wildcard php/file/help/*.html) \
	$(wildcard php/file/*.p3) \
	$(wildcard php/file/*.pinc)

# Resource Module
PHP_RES = $(wildcard php/resource/*.php) \
	$(wildcard php/resource/help/*.html) \
	$(wildcard php/resource/*.p3) \
	$(wildcard php/resource/*.pinc)

# Watchlist Module
PHP_WATCH = $(wildcard php/watchlist/*.php) \
	$(wildcard php/watchlist/help/*.html) \
	$(wildcard php/watchlist/*.p3) \
	$(wildcard php/watchlist/*.pinc)

# Installation Module
PHP_INST = $(wildcard php/installation/*.php) \
	$(wildcard php/installation/help/*.html) \
	$(wildcard php/installation/*.p3) \
	$(wildcard php/installation/*.pinc)

# Layout Engines
PHP_LAYOUT = $(wildcard php/layout/*.php) \
	$(wildcard php/layout/*.p3) \
	$(wildcard php/layout/*.pinc)

# Rate Module
PHP_RATE = $(wildcard php/rate/*.php) \
	$(wildcard php/rate/help/*.html) \
	$(wildcard php/rate/*.p3) \
	$(wildcard php/rate/*.pinc)

# Merge Module (nonstandard , need extra download)
PHP_MERGE = $(wildcard php/merge/*.php) \
        php/merge/README \
	$(wildcard php/merge/help/*.html) \
	$(wildcard php/merge/*.p3) \
	$(wildcard php/merge/*.pinc)

# Checklist Module (nonstandard , need extra download)
PHP_CHECKLIST = $(wildcard php/checklist/*.php) \
        php/checklist/README \
	$(wildcard php/checklist/help/*.html) \
	$(wildcard php/checklist/*.p3) \
	$(wildcard php/checklist/*.pinc)

# Palm Module (nonstandard , need extra download)
PHP_PALM = $(wildcard php/palm/*.php) \
	$(wildcard php/palm/help/*.html) \
	$(wildcard php/palm/*.p3) \
	$(wildcard php/palm/*.pinc) \
	php/palm/README

# Ticker Module (nonstandard , need extra download)
PHP_TICKER = $(wildcard php/ticker/*.php) \
	$(wildcard php/ticker/help/*.html) \
	$(wildcard php/ticker/*.p3) \
	$(wildcard php/ticker/*.pinc) \
	php/ticker/README

# Requirement Module (nonstandard , need extra download)
PHP_REQ = $(wildcard php/requirements/*.php) \
	$(wildcard php/requirements/help/*.html) \
	$(wildcard php/requirements/*.p3) \
	$(wildcard php/requirements/*.pinc) \
        $(wildcard php/requirements/README)

#
# Handler
#
# extra stuff (not part of distribution)
HDL_FAX =  $(wildcard php/fax/*.php) \
	html/faxheader \
	$(wildcard php/fax/*.p3) \
	$(wildcard php/fax/*.pinc) \
	php/fax/README

# extra stuff (not part of distribution)
HDL_MAPQUEST =  $(wildcard php/mapquest/*.php) \
	$(wildcard php/mapquest/*.p3) \
	$(wildcard php/mapquest/*.pinc) \
	php/mapquest/README

=== debian/changelog ===
tutos2 (2.0.20050413-1) unstable; urgency=low

  * Declared tutos2 conflicts with tutos (Closes: #304393)
  * fixed a bug when removing the logical flag on task

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Wed, 13 Apr 2005 16:00:57 +0200

tutos2 (2.0.20050412-1) unstable; urgency=low

  * Some documentation on task_new
  * Fixed a typo (Closes: #304229)
  * Some more debug for logical tasks and calculated volumes...

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Tue, 12 Apr 2005 14:30:35 +0200

tutos2 (2.0.20050411-2) unstable; urgency=low

  * New task type supported :  logical  and milestones
  * Better gantt support (with time&state filter)
  * New upstream pre-release
  
 -- Dimitri Fontaine <dfontaine@cvf.fr>  Mon, 11 Apr 2005 16:52:09 +0200

tutos2 (2.0.20050329-1) unstable; urgency=low

  * New upstream release
  * ITP Bug resovled (Closes:#294594)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Thu, 10 Feb 2005 17:34:28 +0100

=== debian/control ===
Source: tutos2
Section: web
Priority: extra
Maintainer: Dimitri Fontaine <dfontaine@cvf.fr>
Build-Depends-Indep: debhelper (>= 4.1.16)
Standards-Version: 3.6.0
Uploaders: Igor Genibel <igenibel@debian.org>

Package: tutos2
Architecture: all
Depends: debconf, apache | apache2, libapache-mod-php4 | libapache2-mod-php4, php4-pgsql | php4-mysql, wwwconfig-common, smarty, libphp-jpgraph
Conflicts: tutos
Recommends: postgresql, logrotate
Suggests: php4-imap, php4-ldap
Description: The Ultimate Team Organization Software
 TUTOS is a tool to manage the the organizational needs of small groups,
 teams, departments ...
 .
 To do this it provides some web-based tools as a calendar for users and
 groups, Group and Team management, address manager for people, companies
 and departments, bug tracking system, product/project repository, task
 management, document management, product installation management, support
 of different roles (manager,developer,customer etc.), support of relations
 to other projects (base product, subproject etc.), mailboxes (imap/pop),
 timetracking on projects, installations and bugs, Invoices, Watchlists to
 stay informed on changes on projects/bugs etc via email, support for teams
 that are distributed over different timezones, color schemes, fine grained
 permission handling and change history.
 .
 All these parts are heavily linked together to give a unique interface for
 the day to day needs of people involved in project management and development.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=4

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/tutos.sgml > tutos.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tutos.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tutos2

	# Some lintian specific overrides
	install -d debian/tutos2/usr/share/lintian/overrides/
	install -m 644 debian/tutos2.override debian/tutos2/usr/share/lintian/overrides/tutos

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installman
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs ChangeLog
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install configure

## tutos2 2.0.20050413-3

=== debian/changelog ===
tutos2 (2.0.20050413-3) unstable; urgency=low

  * Really change maintainer addresse 

 -- Igor Genibel <igenibel@debian.org>  Thu,  3 Nov 2005 12:00:03 +0100

tutos2 (2.0.20050413-2) unstable; urgency=low

  * Change maintainer address
  * Bump to new standards (no changes)
  * Depends on debconf | debconf-2.0 (Closes: #332127)
  * Add Czech debconf translation (Thanks to Miroslav Kure) 
    (Closes: #308822)
  * Add Vietnamese debconf translation (Thanks to Cliytie Siddal)
    (Closes: #322380)
  * Fix typo in pot file (Closes: #322379)
  * Change FSF address to the new one
  * Fix potfile

 -- Igor Genibel <igenibel@debian.org>  Wed,  2 Nov 2005 19:11:56 +0100

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: tutos2
 Section: web
 Priority: extra
-Maintainer: Dimitri Fontaine <dfontaine@cvf.fr>
+Maintainer: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends-Indep: debhelper (>= 4.1.16)
-Standards-Version: 3.6.0
+Standards-Version: 3.6.2.1
 Uploaders: Igor Genibel <igenibel@debian.org>
 
 Package: tutos2
 Architecture: all
-Depends: debconf, apache | apache2, libapache-mod-php4 | libapache2-mod-php4, php4-pgsql | php4-mysql, wwwconfig-common, smarty, libphp-jpgraph
+Depends: debconf | debconf-2.0, apache | apache2, libapache-mod-php4 | libapache2-mod-php4, php4-pgsql | php4-mysql, wwwconfig-common, smarty, libphp-jpgraph
 Conflicts: tutos
 Recommends: postgresql, logrotate
 Suggests: php4-imap, php4-ldap

## tutos2 2.0.20050413-3.1

=== debian/changelog ===
tutos2 (2.0.20050413-3.1) unstable; urgency=low

  * NMU
  * Remove MySQL support (Closes: #353981, #304613)

 -- Julien Danjou <acid@debian.org>  Fri, 21 Apr 2006 10:30:02 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: tutos2
 Architecture: all
-Depends: debconf | debconf-2.0, apache | apache2, libapache-mod-php4 | libapache2-mod-php4, php4-pgsql | php4-mysql, wwwconfig-common, smarty, libphp-jpgraph
+Depends: debconf | debconf-2.0, apache | apache2, libapache-mod-php4 | libapache2-mod-php4, php4-pgsql, wwwconfig-common, smarty, libphp-jpgraph
 Conflicts: tutos
 Recommends: postgresql, logrotate
 Suggests: php4-imap, php4-ldap

## tutos2 2.0.20050413-3.2

=== debian/changelog ===
tutos2 (2.0.20050413-3.2) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Move debhelber to Build-depends
  * Debconf translations:
    - Spanish added. Closes: #231266
    - French updated. Closes: #338885
    - Swedish. Closes: #341261
    - Czech updated. Closes: #370737
    - Vietnamese updated. Sent during the NMU campaign.
    - Brazilian Portuguese added. Sent during the NMU campaign.
    - Russian added. Sent during the NMU campaign.
    - German added. Sent during the NMU campaign.
    - Romanian added. Sent during the NMU campaign.

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Oct 2006 20:54:01 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: extra
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
-Build-Depends-Indep: debhelper (>= 4.1.16)
+Build-Depends: debhelper (>= 4.1.16)
 Standards-Version: 3.6.2.1
 Uploaders: Igor Genibel <igenibel@debian.org>

## tutos2 2.0.20050413-3.2ubuntu1

=== debian/changelog ===
tutos2 (2.0.20050413-3.2ubuntu1) feisty; urgency=low

  * Depends on PHP 5 packages (LP: 96314)
  * Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 12 Apr 2007 22:45:30 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: tutos2
 Section: web
 Priority: extra
-Maintainer: Dimitri Fontaine <dim@tapoueh.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends: debhelper (>= 4.1.16)
 Standards-Version: 3.6.2.1
 Uploaders: Igor Genibel <igenibel@debian.org>
 
 Package: tutos2
 Architecture: all
-Depends: debconf | debconf-2.0, apache | apache2, libapache-mod-php4 | libapache2-mod-php4, php4-pgsql, wwwconfig-common, smarty, libphp-jpgraph
+Depends: debconf | debconf-2.0, apache | apache2, libapache2-mod-php5, php5-pgsql, wwwconfig-common, smarty, libphp-jpgraph
 Conflicts: tutos
 Recommends: postgresql, logrotate
-Suggests: php4-imap, php4-ldap
+Suggests: php5-imap, php5-ldap
 Description: The Ultimate Team Organization Software
  TUTOS is a tool to manage the the organizational needs of small groups,
  teams, departments ...

## tutos2 2.0.20050413-3.2ubuntu2

=== debian/changelog ===
tutos2 (2.0.20050413-3.2ubuntu2) gutsy; urgency=low

  * Recommends postgresql-client instead of postgresql (LP: #46318)

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 09 May 2007 19:51:23 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: all
 Depends: debconf | debconf-2.0, apache | apache2, libapache2-mod-php5, php5-pgsql, wwwconfig-common, smarty, libphp-jpgraph
 Conflicts: tutos
-Recommends: postgresql, logrotate
+Recommends: postgresql-client, logrotate
 Suggests: php5-imap, php5-ldap
 Description: The Ultimate Team Organization Software
  TUTOS is a tool to manage the the organizational needs of small groups,
